<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/layout/activity_async.xml" value="0.246295166015625" />
        <entry key="app/src/main/res/layout/activity_broad_cast_receiver.xml" value="0.35947418212890625" />
        <entry key="app/src/main/res/layout/activity_broad_receiver.xml" value="0.10208333333333333" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_notification.xml" value="0.2748952229817707" />
        <entry key="app/src/main/res/layout/activity_services.xml" value="0.26677246093750007" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>